Loading...
Searching...
No Matches
spa_pod_bool Struct Reference
SPA » POD

`#include <spa/pod/pod.h>`

## Data Fields

struct spa_pod | pod
int32_t | value
int32_t | _padding

## Field Documentation

## pod

struct spa_pod spa_pod_bool::pod

## value

int32_t spa_pod_bool::value

## _padding

int32_t spa_pod_bool::_padding

The documentation for this struct was generated from the following file:

- spa/pod/pod.h